Security Lab

Insufficiently protected credentials in Intel QAT for Linux

Дата публикации:12.11.2020
Всего просмотров:973
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:L/AC:H/PR:L/UI:R/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-12333
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Intel QuickAssist Technology (QAT)
Уязвимые версии: Intel QuickAssist Technology (QAT) версии -
Описание:

Insufficiently protected credentials in Intel QAT for Linux

URL производителя: http://www.intel.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020111211